body{
	background-color: #FFFFCC;
	margin: 0px;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
h2{
	font-variant: small-caps;
	color: #336633;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #336633;
	margin-top: 0.8em;
}
h3{
	color: #336633;
}
img{
	border: none;
}
div.ccrc-container{
	margin-right: auto;
	margin-left: auto;
    width: 900px;
}
div.content-outer{
	background-color: #FFFFFF;
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 878px;
}
div.content-inner{
	float: right;
	width: 740px;
}
div.events{
	border: 1px solid #CCCCCC;
	width: 500px;
	padding-left: 6px;
	padding-bottom: 6px;
	padding-right: 6px;
}
div.news-outer{
	border: 1px solid #CCCCCC;
	padding: 6px;
}
div.news-inner{
	padding: 6px;
	background-color: #FFCC33;
	width: auto;
}
p.footer{
	font-size: 75%;
	text-align: center;
}
.nicehr{
	border: 0;
	color: #336633;
    background-color: #336633;
	height: 2px;
}
.floatleft{
	float: left;
	margin: 0 10px 5px 0;
	border: none;
	font-size: 75%;
	font-style: italic;
	text-align: center;
}
.floatright{
	float: right;
	margin: 0 0 5px 10px;
	border: none;
	font-size: 75%;
	font-style: italic;
	text-align: center;
}

#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: 250px;
	border: 1px solid black;
	padding: 2px;
	background-color: #FFFFFF;
	visibility: hidden;
	z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
a.normal{
	color: #000000;
	text-decoration: none;
}
.nav-v {
	width: 120px;
	font-size: 0.8em;
	line-height: 1.1em;
	background-color: #FFFFFF;
	float: left;
}
.nav-v ul
{
	list-style: none;
	margin-top: 2em;
	padding: 0px;
	margin-left: 0px;
}
.nav-v li {
	margin-bottom: 0px;
}

.nav-v li a
{
	display: block;
	color: #336633;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 3px;
	width: 120px;
	line-height: normal;
	font-size: 1.2em;
	text-transform: capitalize;
	outline: none;
}

.nav-v li a:visited
{
	color: #336633;
	text-decoration: none;
}

.nav-v li a:hover
{
	color: #990000;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: underline;
}

.nav-v li a.currentpage
{
	color: #990000;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}
